maps_toolkit 2.0.0
maps_toolkit: ^2.0.0 copied to clipboard

Maps toolkit - geo-measurements utils - area of polygon, distance between point, heading and offset between points (port of SphericalUtil, PolyUtil from `android-maps-utils`).

2.0.0 #

  • BREAKING CHANGE: This version requires Dart SDK 2.12.0 or later (null safety).

1.1.0+2 #

  • fix PolygonUtils.simplify

1.1.0+1 #

  • fix PolygonUtils import

1.1.0 #

  • add PolygonUtils (port from android-maps-utils)

1.0.1+3 #

  • fix issues with deps (move pedantic into dev_dependencies)

1.0.1+2 #

  • fix lint issues

1.0.1+1 #

  • Fix typos

1.0.1 #

  • Documentation update

1.0.0 #

  • Initial version
  • Add SphericalUtil (port from android-maps-utils)
116
likes
130
pub points
94%
popularity

Publisher

kb-apps.com

Maps toolkit - geo-measurements utils - area of polygon, distance between point, heading and offset between points (port of SphericalUtil, PolyUtil from `android-maps-utils`).

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

More

Packages that depend on maps_toolkit